.ht_ctc_chat_greetings_box *:not(ul):not(ol){padding: 0px;margin: 0px;box-sizing: border-box}.ht_ctc_chat_greetings_box ul,.ht_ctc_chat_greetings_box ol{margin-top: 0px;margin-bottom: 0px}.ctc_g_content,.ctc_g_sentbutton,.ctc_g_bottom{margin-top: -0.9px !important}.ctc_g_content{max-height: calc(80vh - 140px);overflow-y: auto}@media only screen and (max-width: 420px){.ht_ctc_greetings.ctc_m_full_width{position: fixed !important;bottom: 0px !important;right: 0px !important}.ht_ctc_greetings.ctc_m_full_width .ht_ctc_chat_greetings_box{position: unset !important;margin: 7px !important;min-width: 80vw !important;width: calc(100vw - 14px) !important}.ctc_m_full_width .ctc_g_message_box_width{max-width: 85% !important}}@media only screen and (min-width: 900px){.ctc_g_content::-webkit-scrollbar{width: 2.8px}.ctc_g_content::-webkit-scrollbar-thumb{background: #a5a5a5}}
/*
     FILE ARCHIVED ON 10:07:04 Sep 11, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:12:11 May 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.589
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.054
  esindex: 0.008
  cdx.remote: 34.096
  LoadShardBlock: 335.222 (3)
  PetaboxLoader3.datanode: 382.255 (4)
  PetaboxLoader3.resolve: 185.261 (2)
  load_resource: 281.514
*/